Bug 427613 - Unable to upgrade Dell Dimension 5100 to F8
Unable to upgrade Dell Dimension 5100 to F8
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-05 07:08 EST by Dave Cross
Modified: 2008-05-14 16:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-14 16:41:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dave Cross 2008-01-05 07:08:38 EST
Description of problem:

I have a Dell Dimension 5100 which is running F7 quite happily. I downloaded and
burnt an F8 DVD ISO to upgrade it to F8. I can boot the DVD and get the
installation menu. However when I choose the Install/Upgrade option, the boot
into Linux fails. I see the "Loading vmlinuz..." and "Loading initrd.img..."
messages followed by a "Ready." message. But at that point the installation hangs.

Steps to Reproduce:
1. Insert installation DVD
2. Boot system
3. Select Install/Upgrade option
Actual results:

System hangs after displaying "Ready."

Expected results:

System boots into upgrade application.

Additional info:

Thought it might be a problem with my DVD burner, but I get exactly the same
results booting from a Fedora boot disk from a magazine.

Booting a Ubuntu installation disk works fine.
Comment 1 Dave Cross 2008-01-05 09:12:18 EST
adding "edd=skipmbr" seems to be a usable workaround.
Comment 2 Chuck Ebbert 2008-01-08 14:18:17 EST
This is a common problem and is documented here:


Note You need to log in before you can comment on or make changes to this bug.